Bug 1583750 - openvswitch-2.9.0-19.el7fdp installs /var/log/openvswitch with permissions 0755 [openstack-10]
Summary: openvswitch-2.9.0-19.el7fdp installs /var/log/openvswitch with permissions 07...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 10.0 (Newton)
Assignee: Open vSwitch development team
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-29 15:26 UTC by Steve Linabery
Modified: 2018-06-27 23:34 UTC (History)
8 users (show)

Fixed In Version: openvswitch-2.9.0-19.el7fdp.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1583744
Environment:
Last Closed: 2018-06-27 23:33:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2102 None None None 2018-06-27 23:34:00 UTC

Comment 5 Toni Freger 2018-06-13 12:13:25 UTC
Verified on latest osp10, openvswitch-2.9.0-19.el7fdp.1.x86_64

[heat-admin@controller-0 ~]$ ls -ld /var/log/openvswitch
drwxr-x---. 2 openvswitch openvswitch 4096 Jun 13 03:07 /var/log/openvswitch


[heat-admin@controller-0 ~]$ ls -ld /var/log/openvswitch
drwxr-x---. 2 openvswitch openvswitch 4096 Jun 13 03:07 /var/log/openvswitch

Comment 7 errata-xmlrpc 2018-06-27 23:33:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2102


Note You need to log in before you can comment on or make changes to this bug.